Manifest-Version: 1.0
Bnd-LastModified: 1613246738516
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.ldapbrowser.core.BrowserCo
 rePlugin
Bundle-ClassPath: .,lib/poi-3.9.jar,lib/xercesImpl-2.11.0.jar,lib/xml-ap
 is-1.4.01.jar,lib/odfdom-java-0.8.8-incubating.jar,lib/simple-odf-0.7-i
 ncubating.jar
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio LDAP Browser Core
Bundle-SymbolicName: org.apache.directory.studio.ldapbrowser.core;single
 ton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Embed-Directory: lib
Embedded-Artifacts: lib/poi-3.9.jar;g="org.apache.poi";a="poi";v="3.9"
Export-Package: org.apache.directory.studio.ldapbrowser.core;version="2.
 0.0",org.apache.directory.studio.ldapbrowser.core.events;version="2.0.0
 ",org.apache.directory.studio.ldapbrowser.core.internal.search;version=
 "2.0.0",org.apache.directory.studio.ldapbrowser.core.jobs;version="2.0.
 0",org.apache.directory.studio.ldapbrowser.core.model;version="2.0.0",o
 rg.apache.directory.studio.ldapbrowser.core.model.filter;version="2.0.0
 ",org.apache.directory.studio.ldapbrowser.core.model.filter.parser;vers
 ion="2.0.0",org.apache.directory.studio.ldapbrowser.core.model.impl;ver
 sion="2.0.0",org.apache.directory.studio.ldapbrowser.core.model.schema;
 version="2.0.0",org.apache.directory.studio.ldapbrowser.core.propertypa
 geproviders;version="2.0.0",org.apache.directory.studio.ldapbrowser.cor
 e.utils;version="2.0.0"
Implementation-Title: Apache Directory Studio LDAP Browser Core
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.ldapbrowser.core/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.commons.lang3,org.apache.commons.collections4
 ,org.apache.commons.codec.digest,org.dom4j,org.dom4j.io,org.xmlpull.v1
Require-Bundle: org.apache.directory.api.asn1.api;bundle-version="2.0.1"
 ,org.apache.directory.api.ldap.model;bundle-version="2.0.1",org.apache.
 directory.api.ldap.codec.core;bundle-version="2.0.1",org.apache.directo
 ry.api.dsmlv2.parser;bundle-version="2.0.1",org.apache.directory.api.ut
 il;bundle-version="2.0.1",org.apache.directory.studio.common.core,org.a
 pache.directory.studio.connection.core,org.apache.directory.studio.ldif
 parser,org.eclipse.core.runtime,org.eclipse.search
Specification-Title: Apache Directory Studio LDAP Browser Core
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
